/**************************************************************************/
/*********       INTERFAZ BASICA TARJETA ACL-9112      ********************/
/**************************************************************************/
/********* Autor:     ANTONIO ROMEO TELLO              ********************/
/********* Paquete:   TARJETA_E_S                      ********************/
/********* Lenguaje:  ansi C                           ********************/
/********* Mision:    Proporciona herramientas para    ********************/
/*********            realizar la entradas/salida      ********************/
/*********            Analgica               .        ********************/
/*********            Modo disparo: por software.      ********************/
/*********            Sincronizacin: por encuesta.    ********************/
/********* Fecha:     ABRIL- 2005                      ********************/
/**************************************************************************/


  void init_9112 (void);
  /* Inicializa la tarjeta para trabajar con las entradas analgicas */
  /* en modo de disparo por software y sincronizacin por encuesta.  */
  /* Debe ser llamado una vez al comienzo del uso de la tarjeta      */

  void release_9112 (void);
  /* Libera la tarjeta. Debe ser llamado una vez al fnalizar su uso  */

  double analog_input_9112 (int analog_channel);
  /* canales de entrada analgicos: 0..15 */

  void analog_output_9112 (double data);


