/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2005. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_REFERENCIA                2       /* callback function: Change_ref */
#define  PANEL_ACCION_MAN                3       /* callback function: Change_accion_man */
#define  PANEL_Kd                        4       /* callback function: Change_Kd */
#define  PANEL_Ki                        5       /* callback function: Change_Ki */
#define  PANEL_Kp                        6       /* callback function: Change_Kp */
#define  PANEL_MANUAL_MODE               7       /* callback function: QuitCallback */
#define  PANEL_LED_AUTO                  8
#define  PANEL_LED_PERIODO               9
#define  PANEL_LED_MANUAL                10
#define  PANEL_MODE                      11      /* callback function: Change_mode */
#define  PANEL_DECORATION                12
#define  PANEL_GRAFICA                   13
#define  PANEL_PERIODO                   14      /* callback function: Change_T */
#define  PANEL_DECORATION_2              15
#define  PANEL_DECORATION_3              16
#define  PANEL_CONGELAR                  17      /* callback function: Change_congelar */
#define  PANEL_TIMER                     18      /* callback function: Timer_tick */


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK Change_accion_man(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Change_congelar(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Change_Kd(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Change_Ki(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Change_Kp(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Change_mode(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Change_ref(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Change_T(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Timer_tick(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
